<h3 class="page__sub-title">Cast:</h3>
<div class="cast-group">
  <div *ngFor="let actor of cast" class="cast-item">
    <img *ngIf="actor.profile_path" [src]="actor.profile_path" [alt]="actor.name" />
    <p *ngIf="!actor.profile_path">{{ actor.name }}</p>
  </div>
</div>
